{
  "name": "MOHEM",
  "version": "0.0.1",
  "author": "Cloud Solutions",
  "homepage": "http://www.cloudsolution-sa.com/",
  "private": true,
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "dependencies": {
    "@angular/animations": "^7.2.15",
    "@angular/common": "^7.2.2",
    "@angular/core": "^7.2.2",
    "@angular/forms": "^7.2.2",
    "@angular/http": "^7.2.2",
    "@angular/platform-browser": "^7.2.2",
    "@angular/platform-browser-dynamic": "^7.2.2",
    "@angular/router": "^7.2.2",
    "@ionic-native/android-permissions": "^5.18.0",
    "@ionic-native/app-availability": "^5.18.0",
    "@ionic-native/app-rate": "^5.18.0",
    "@ionic-native/background-geolocation": "^5.30.0",
    "@ionic-native/badge": "^5.18.0",
    "@ionic-native/barcode-scanner": "^5.18.0",
    "@ionic-native/base64": "^5.18.0",
    "@ionic-native/ble": "^5.18.0",
    "@ionic-native/camera": "^5.18.0",
    "@ionic-native/core": "^5.8.0",
    "@ionic-native/date-picker": "^5.10.0",
    "@ionic-native/device": "^5.18.0",
    "@ionic-native/diagnostic": "^5.18.0",
    "@ionic-native/file": "^5.18.0",
    "@ionic-native/file-path": "^5.18.0",
    "@ionic-native/fingerprint-aio": "^5.18.0",
    "@ionic-native/firebase-x": "^5.34.0",
    "@ionic-native/geolocation": "^5.10.0",
    "@ionic-native/globalization": "^5.18.0",
    "@ionic-native/health": "^5.4.0",
    "@ionic-native/in-app-browser": "^5.17.0",
    "@ionic-native/keyboard": "^5.17.0",
    "@ionic-native/launch-navigator": "^5.17.0",
    "@ionic-native/local-notifications": "^5.17.0",
    "@ionic-native/native-storage": "^5.17.0",
    "@ionic-native/nfc": "^5.30.0",
    "@ionic-native/open-native-settings": "^5.14.0",
    "@ionic-native/social-sharing": "^5.34.0",
    "@ionic-native/splash-screen": "^5.0.0",
    "@ionic-native/sqlite": "^5.18.0",
    "@ionic-native/status-bar": "^5.0.0",
    "@ionic-native/themeable-browser": "^5.18.0",
    "@ionic-native/wifi-wizard-2": "^5.31.1",
    "@ionic-native/zbar": "^5.10.0",
    "@ionic/angular": "^4.1.0",
    "@ng-bootstrap/ng-bootstrap": "^4.2.2",
    "@swimlane/ngx-charts": "^10.1.0",
    "angular-calendar": "^0.26.11",
    "app": "0.1.0",
    "chart.js": "^2.9.3",
    "com-badrit-base64": "^0.2.0",
    "cordova-android": "^8.1.0",
    "cordova-android-support-gradle-release": "^3.0.1",
    "cordova-open-native-settings": "^1.5.2",
    "cordova-opentok-android-permissions": "^1.0.1",
    "cordova-plugin-actionsheet": "^2.3.3",
    "cordova-plugin-add-swift-support": "^2.0.2",
    "cordova-plugin-android-permissions": "^1.0.2",
    "cordova-plugin-androidx": "^1.0.2",
    "cordova-plugin-androidx-adapter": "^1.1.0",
    "cordova-plugin-appavailability": "^0.4.2",
    "cordova-plugin-apprate": "^1.4.0",
    "cordova-plugin-badge": "^0.8.8",
    "cordova-plugin-ble-central": "^1.2.4",
    "cordova-plugin-camera": "^4.1.0",
    "cordova-plugin-datepicker": "^0.9.3",
    "cordova-plugin-device": "^2.0.3",
    "cordova-plugin-dialogs": "^2.0.2",
    "cordova-plugin-file": "^6.0.2",
    "cordova-plugin-filepath": "^1.5.6",
    "cordova-plugin-fingerprint-aio": "^3.0.0",
    "cordova-plugin-firebasex": "^13.0.0",
    "cordova-plugin-geolocation": "^4.0.2",
    "cordova-plugin-globalization": "^1.11.0",
    "cordova-plugin-inappbrowser": "^3.1.0",
    "cordova-plugin-ionic-keyboard": "^2.2.0",
    "cordova-plugin-ionic-webview": "^4.1.0",
    "cordova-plugin-local-notification": "^0.9.0-beta.2",
    "cordova-plugin-nativestorage": "^2.3.2",
    "cordova-plugin-splashscreen": "^5.0.3",
    "cordova-plugin-statusbar": "^2.4.3",
    "cordova-plugin-themeablebrowser": "^0.2.18",
    "cordova-plugin-whitelist": "^1.3.4",
    "cordova-plugin-wifiwizard2": "^3.1.1",
    "cordova-plugin-x-socialsharing": "^6.0.3",
    "cordova-sqlite-storage": "^3.4.0",
    "cordova-support-google-services": "^1.3.2",
    "cordova.plugins.diagnostic": "^5.0.1",
    "core-js": "^2.5.4",
    "date-fns": "^1.30.1",
    "es6-promise-plugin": "^4.1.0",
    "ionic2-calendar": "^0.5.8",
    "ionic4-rating": "^1.0.9",
    "ng-circle-progress": "^1.5.1",
    "ng2-file-upload": "^1.3.0",
    "ng2-pdf-viewer": "^5.3.2",
    "ngx-gauge": "^1.0.0-beta.10",
    "npm": "^6.14.11",
    "phonegap-nfc": "^1.2.0",
    "phonegap-plugin-barcodescanner": "^8.1.0",
    "phonegap-plugin-multidex": "^1.0.0",
    "primeicons": "^1.0.0",
    "primeng": "^7.1.3",
    "run": "1.4.0",
    "rxjs": "~6.3.3",
    "tslib": "^1.10.0",
    "uk.co.workingedge.phonegap.plugin.launchnavigator": "^3.2.2",
    "xlsx": "^0.14.3",
    "zone.js": "~0.8.29"
  },
  "devDependencies": {
    "@angular-devkit/architect": "~0.12.3",
    "@angular-devkit/build-angular": "^0.13.9",
    "@angular-devkit/core": "~7.2.3",
    "@angular-devkit/schematics": "~7.2.3",
    "@angular/cli": "^7.3.6",
    "@angular/compiler": "~7.2.2",
    "@angular/compiler-cli": "~7.2.2",
    "@angular/language-service": "~7.2.2",
    "@ionic/angular-toolkit": "~1.4.0",
    "@ionic/lab": "3.1.2",
    "@types/jasmine": "~2.8.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "~10.12.0",
    "codelyzer": "~4.5.0",
    "cordova-ios": "^6.2.0",
    "cordova-plugin-wifiwizard2": "^3.1.1",
    "es6-promise-plugin": "^4.1.0",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "^4.0.1",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~1.1.2",
    "karma-jasmine-html-reporter": "^0.2.2",
    "node-sass": "^4.13.1",
    "protractor": "^5.4.3",
    "ts-node": "~8.0.0",
    "tslint": "~5.12.0",
    "typescript": "3.1.6"
  },
  "description": "An Ionic project",
  "cordova": {
    "plugins": {
      "cordova-plugin-whitelist": {},
      "cordova-plugin-statusbar": {},
      "cordova-plugin-device": {},
      "cordova-plugin-splashscreen": {},
      "cordova-plugin-nativestorage": {},
      "cordova-plugin-globalization": {},
      "cordova-plugin-android-permissions": {},
      "cordova-plugin-badge": {},
      "cordova-plugin-ionic-keyboard": {},
      "cordova-plugin-datepicker": {},
      "cordova-plugin-geolocation": {},
      "phonegap-plugin-barcodescanner": {
        "ANDROID_SUPPORT_V4_VERSION": "27.+"
      },
      "cordova-plugin-ionic-webview": {
        "ANDROID_SUPPORT_ANNOTATIONS_VERSION": "27.+"
      },
      "cordova.plugins.diagnostic": {
        "ANDROID_SUPPORT_VERSION": "28.+"
      },
      "cordova-open-native-settings": {},
      "cordova-plugin-camera": {
        "ANDROID_SUPPORT_V4_VERSION": "27.+"
      },
      "cordova-plugin-file": {},
      "cordova-plugin-filepath": {},
      "com-badrit-base64": {},
      "cordova-sqlite-storage": {},
      "cordova-plugin-ble-central": {},
      "uk.co.workingedge.phonegap.plugin.launchnavigator": {},
      "cordova-plugin-themeablebrowser": {},
      "cordova-plugin-inappbrowser": {},
      "cordova-plugin-local-notification": {},
      "cordova-opentok-android-permissions": {},
      "cordova-plugin-appavailability": {},
      "cordova-plugin-apprate": {},
      "cordova-plugin-fingerprint-aio": {
        "FACEID_USAGE_DESCRIPTION": "User Authentication"
      },
      "cordova-plugin-androidx": {},
      "cordova-plugin-androidx-adapter": {},
      "cordova-plugin-background-geolocation": {
        "GOOGLE_PLAY_SERVICES_VERSION": "+"
      },
      "phonegap-nfc": {},
      "wifiwizard2": {},
      "cordova-plugin-x-socialsharing": {},
      "cordova-plugin-firebasex": {
        "FIREBASE_ANALYTICS_COLLECTION_ENABLED": "true",
        "FIREBASE_PERFORMANCE_COLLECTION_ENABLED": "true",
        "FIREBASE_CRASHLYTICS_COLLECTION_ENABLED": "true",
        "ANDROID_ICON_ACCENT": "#FF00FFFF",
        "ANDROID_FIREBASE_PERFORMANCE_MONITORING": "false",
        "ANDROID_PLAY_SERVICES_TAGMANAGER_VERSION": "17.0.0",
        "ANDROID_PLAY_SERVICES_AUTH_VERSION": "19.0.0",
        "ANDROID_FIREBASE_ANALYTICS_VERSION": "19.0.0",
        "ANDROID_FIREBASE_MESSAGING_VERSION": "22.0.0",
        "ANDROID_FIREBASE_CONFIG_VERSION": "21.0.0",
        "ANDROID_FIREBASE_PERF_VERSION": "20.0.1",
        "ANDROID_FIREBASE_AUTH_VERSION": "21.0.1",
        "ANDROID_FIREBASE_INAPPMESSAGING_VERSION": "20.0.0",
        "ANDROID_FIREBASE_FIRESTORE_VERSION": "23.0.1",
        "ANDROID_FIREBASE_FUNCTIONS_VERSION": "20.0.0",
        "ANDROID_FIREBASE_IID_VERSION": "21.1.0",
        "ANDROID_FIREBASE_INSTALLATIONS_VERSION": "17.0.0",
        "ANDROID_FIREBASE_CRASHLYTICS_VERSION": "18.0.1",
        "ANDROID_FIREBASE_CRASHLYTICS_NDK_VERSION": "18.0.1",
        "ANDROID_GSON_VERSION": "2.8.7",
        "ANDROID_FIREBASE_PERF_GRADLE_PLUGIN_VERSION": "1.4.0"
      },
      "cordova-android-support-gradle-release": {
        "ANDROID_SUPPORT_VERSION": "27.+"
      }
    },
    "platforms": [
      "android",
      "ios"
    ]
  }
}